<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="91150f2a-0b2c-11ec-ad3b-0242c0a8500b" lid="91150f2a-0b2c-11ec-ad3b-0242c0a8500b" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier id="91150f2a-0b2c-11ec-ad3b-0242c0a8500b" identificationScheme="foo" registryObject="None" value="91150f2a-0b2c-11ec-ad3b-0242c0a8500b"/>
    <rim:Name>
      <rim:LocalizedString value="Regional Fisheries Management Organziations"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="Geographic Area of Competence of Northwest Atlantic Fisheries Organization (NAFO). Within this area, NAFO may only regulate fishing activity beyond Coastal States’ EEZ. Geographic Area of Competence of North-East Atlantic Fisheries Commission (NEAFC). Geographic Area of Competence of South East Atlantic Fisheries Organisation (SEAFO)."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>-88.0 -180.000015</ows:LowerCorner>
            <ows:UpperCorner>90.002708 180.000015</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>features</rim:Value>
        <rim:Value>Regional_Fisheries_Management_Organziations</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
